Skip to content

Google me banea

Juro que soy inocente, sólo he buscado en google: «portable wlm 8.5» y me ha salido este mensaje:

google-ban

El problema es que si busco cualquier otra cosa, como GoRhY, me  sigue saliendo ese mensaje.

Por suerte, con cambiar de google.com a google.es ya me ha servido, aunque es la primera vez que me pasa en mis 9 usuario de internet 😐

Actualización: Los de google se han dado cuenta de su error y han publicado esto en su blog:

http://googlesystem.blogspot.com/2009/06/googles-were-sorry-error-page.html

6 Comments

  1. jurrus jurrus

    Deprecated: get_currentuserinfo ha quedado obsoleto desde la versión 4.5.0. Utiliza wp_get_current_user() en su lugar. in /home/gorhy/public_html/blog/wp-includes/functions.php on line 4713

    ¿Si te digo que hay dias que al entrar desde la uni con mi movil via wifi a mi blog me sale esa pagina? La primera vez me dejo flipado, el resto ya paso…


    Notice: Undefined variable: uas_version in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39

    Notice: Undefined index: name in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39
    Con Firefox 3.0.10 en Windows XP

  2. Deprecated: get_currentuserinfo ha quedado obsoleto desde la versión 4.5.0. Utiliza wp_get_current_user() en su lugar. in /home/gorhy/public_html/blog/wp-includes/functions.php on line 4713

    Cuando pasas por un proxy te sale eso después de ir por algunas páginas de google.


    Notice: Undefined variable: uas_version in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39

    Notice: Undefined index: name in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39
    Con Firefox 3.0.10 en Windows Vista
  3. jurrus jurrus

    Deprecated: get_currentuserinfo ha quedado obsoleto desde la versión 4.5.0. Utiliza wp_get_current_user() en su lugar. in /home/gorhy/public_html/blog/wp-includes/functions.php on line 4713

    Lo cual explica mi caso al menos: la uni tiene proxy. Aunque es bastante facil saltarselo, bloquea la palabra porno y no sera la primera vez que…


    Notice: Undefined variable: uas_version in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39

    Notice: Undefined index: name in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39
    Con Firefox 3.0.10 en Windows XP

  4. Deprecated: get_currentuserinfo ha quedado obsoleto desde la versión 4.5.0. Utiliza wp_get_current_user() en su lugar. in /home/gorhy/public_html/blog/wp-includes/functions.php on line 4713

    Pero yo en casa no uso proxy 🙄

    Yo me encontrado esto en uno de los blogs de google:

    http://googlesystem.blogspot.com/2009/06/googles-were-sorry-error-page.html

    Dicen lo que comento aquí y ofrecen de solución la primera cosa que probé, cambiar google.com por google.es xD


    Notice: Undefined variable: uas_version in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39

    Notice: Undefined index: name in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39
    Con Firefox 3.0.10 en Windows Vista
  5. Doktorzero Doktorzero

    Deprecated: get_currentuserinfo ha quedado obsoleto desde la versión 4.5.0. Utiliza wp_get_current_user() en su lugar. in /home/gorhy/public_html/blog/wp-includes/functions.php on line 4713

    Que andarías buscando Gorhy :roto2


    Notice: Undefined variable: uas_version in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39

    Notice: Undefined index: name in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39
    Con Firefox 3.0.10 en Ubuntu

  6. Deprecated: get_currentuserinfo ha quedado obsoleto desde la versión 4.5.0. Utiliza wp_get_current_user() en su lugar. in /home/gorhy/public_html/blog/wp-includes/functions.php on line 4713

    Ya lo he dicho!!! portable WLM 8.5 🙁


    Notice: Undefined variable: uas_version in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39

    Notice: Undefined index: name in /home/gorhy/public_html/blog/wp-content/plugins/useragent-spy/useragent-spy-devices.php on line 39
    Con Firefox 3.0.10 en Windows Vista

Comments are closed.